Subject: [DNSOP] DNSOP Working Group Session in Berlin - agenda, et al

From: Tim Wicinski <[email-masked]>
Date: Tue, 21 Jun 2016 16:15:38 -0400

All

I feel we have angered the scheduling gods as they have placed DNSOP 
back on Friday morning from 10:00-12:00 am.   We've asked the 
secretariat to reconsider, but with more requests for slots than the 
schedule holds, I suspect no one will be pleased.

We've already had a few requests for agenda time, but if you wish to add 
something please drop the chairs a note.  Priority is always given to 
work in progress with active discussions.

thanks

tim/suzanne